﻿.menu_group > .hokkaido > .s_area_space > a > div::before {
    background: rgb(255,156,97);
    border: 2px solid rgb(163,124,100);
    }
.menu_group > .tohoku > .s_area_space > a > div::before {
    background: rgb(107,143,255);
    }
.menu_group > .kanto > .s_area_space > a > div::before {
    background: rgb(255,128,186);
    }
.menu_group > .koshinetsu > .s_area_space > a > div::before {
    background: rgb(82,215,125);
    }
.menu_group > .tokai > .s_area_space > a > div::before {
    background: rgb(86,184,255);
    }
.menu_group > .kinki > .s_area_space > a > div::before {
    background: rgb(199,140,244);
    }
.menu_group > .chugoku > .s_area_space > a > div::before {
    background: rgb(207,202,82);
    }
.menu_group > .shikoku > .s_area_space > a > div::before {
    background: rgb(108,205,255);
    }
.menu_group > .kyushu > .s_area_space > a > div::before {
    background: rgb(255,135,138);
    }
.menu_group > .hokkaido > .area_name {
    background: rgb(255,235,223);
    }
.menu_group > .tohoku > .area_name {
    background: rgb(225,233,255);
    }
.menu_group > .kanto > .area_name {
    background: rgb(255,230,241);
    }
.menu_group > .koshinetsu > .area_name {
    background: rgb(220,247,229);
    }
.menu_group > .tokai > .area_name {
    background: rgb(221,241,255);
    }
.menu_group > .kinki > .area_name {
    background: rgb(244,232,253);
    }
.menu_group > .chugoku > .area_name {
    background: rgb(245,244,220);
    }
.menu_group > .shikoku > .area_name {
    background: rgb(226,245,255);
    }
.menu_group > .kyushu > .area_name {
    background: rgb(255,231,232);
    }
.menu_group > .hokkaido > .area_name > a > div::before {
    background: rgb(255,156,97);
    }
.menu_group > .tohoku > .area_name > a > div::before {
    background: rgb(107,143,255);
    }
.menu_group > .kanto > .area_name > a > div::before {
    background: rgb(255,128,186);
    }
.menu_group > .koshinetsu > .area_name > a > div::before {
    background: rgb(82,215,125);
    }
.menu_group > .tokai > .area_name > a > div::before {
    background: rgb(86,184,255);
    }
.menu_group > .kinki > .area_name > a > div::before {
    background: rgb(199,140,244);
    }
.menu_group > .chugoku > .area_name > a > div::before {
    background: rgb(207,202,82);
    }
.menu_group > .shikoku > .area_name > a > div::before {
    background: rgb(108,205,255);
    }
.menu_group > .kyushu > .area_name > a > div::before {
    background: rgb(255,135,138);
    }
.s_area_space > a > div {
    font-family: "Kosugi Maru", sans-serif;
    font-weight: 500;
    }
.area_name > a > div {
    font-family: "Kosugi Maru", sans-serif;
    font-weight: 500;
    }
.menu_group > div > .s_area_space:empty {
    height: 40px;
    padding: 0px;
    }
.menu_group > div > .s_area_space {
    background: rgb(255,255,255);
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    width: calc(100% - 22px);
    }
.menu_group > div > .s_area_space > div {
    margin: 0px 5px 20px 0px;
    padding: 0px;
    display: inline-block;
    }
.menu_group > div > .s_area_space > div > div {
    position: relative;
    display: inline-block;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    font-size: 18px;
    color: rgb(102,102,102);
    background: rgba(255,255,255,0);
    line-height: 1.0em;
    }
.menu_group > div > .s_area_space > a {
    margin: 0px 20px 20px 0px;
    padding: 0px;
    display: inline-block;
    }
.menu_group > div > .s_area_space > a > div {
    position: relative;
    display: inline-block;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    font-size: 18px;
    color: rgb(51,51,51);
    background: rgb(255,255,255);
    line-height: 1.0em;
    }
.menu_group > div > .s_area_space > a > div::before {
    position: absolute;
    content: "";
    top: calc(50% - 9px);
    left: 0px;
    width: 14px;
    height: 14px;
    }
.menu_group > div > .s_area_space > a > div > div {
    position: relative;
    display: inline-block;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    font-size: 18px;
    color: rgb(51,51,51);
    line-height: 1.0em;
    }
.menu_group > div > .s_area_space > a > div > div::before {
    position: absolute;
    content: "";
    top: calc(50% - 4px);
    left: 2px;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    border-top: 2px solid rgb(255,255,255);
    border-right: 2px solid rgb(255,255,255);
    }
.menu_group > div > .s_area_space > a > div > div::after {
    position: absolute;
    content: "";
    top: calc(50% - 4px);
    left: 6px;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    border-top: 2px solid rgb(255,255,255);
    border-right: 2px solid rgb(255,255,255);
    }
.menu_group > div > .area_name {
    line-height: 1.0em;
    border-top: 2px solid rgb(51,51,52);
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    }
.menu_group > div > .area_name > a {
    text-align: left;
    display: inline-block;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    color: rgb(51,51,52)
    }
.menu_group > div > .area_name > a > div {
    position: relative;
    display: inline-block;
    padding: 8px 5px 8px 30px;
    line-height: 1.0em;
    margin: 0px 10px 0px 0px;
    font-size: 20px;
    color: rgb(51,51,52)
    text-align: left;
    }
.menu_group > div > .area_name > div {
    position: relative;
    display: inline-block;
    padding: 8px 5px 8px 30px;
    line-height: 1.2em;
    margin: 0px 10px 0px 0px;
    font-size: 20px;
    color: rgb(151,151,152)
    }
.menu_group > div > .area_name > a > div::before {
    position: absolute;
    content: "";
    top: calc(50% - 7px);
    left: 10px;
    width: 10px;
    height: 10px;
    border: 2px solid rgb(255,255,255);
    outline: 2px solid rgb(51,51,52);
    }
@media screen and (min-width:641px){
.menu_group {
    width: calc(100% - 20px);
    padding: 0px 0px 0px 20px;
    margin: 30px 0px 30px 0px;
    text-align: left;
    vertical-align: top;
    font-size: 0;
    }
.menu_group > div {
    display: inline-block;
    padding: 0px 0px 0px 0px;
    width: calc(50% - 24px);
    margin: 0px 20px 20px 0px;
    border: 2px solid rgb(51,51,72);
    text-align: left;
    vertical-align: top;
    font-family: "Kiwi Maru", sans-serif;
    font-weight: 500;
    position: relative;
    background: rgb(255,255,255);
    font-size: 0;
    }
}
@media screen and (max-width:640px){
.menu_group {
    width: calc(100% - 20px);
    padding: 0px 0px 0px 20px;
    margin: 20px 0px 30px 0px;
    text-align: left;
    vertical-align: top;
    font-size: 0;
    }
.menu_group > div {
    display: inline-block;
    padding: 0px 0px 0px 0px;
    width: calc(100% - 24px);
    margin: 0px 20px 20px 0px;
    border: 2px solid rgb(51,51,72);
    text-align: left;
    vertical-align: top;
    font-family: "Kiwi Maru", sans-serif;
    font-weight: 500;
    position: relative;
    background: rgb(255,255,255);
    font-size: 0;
    }
}
